const workerProcess = require('../electronClass/child_process.js');
exports.runExec = (Data, SetProcessYesMsg = undefined, SetProcessNoMsg = undefined, SetProcessEndMsg = undefined, encoding_ = "GBK", env = undefined, ifArr = false) => {
    try {
        workerProcess.runExec(Data["路径"], Data.code, SetProcessYesMsg, SetProcessNoMsg, SetProcessEndMsg, encoding_, env, ifArr);
    } catch (error) {

    }
}
exports.runExeckill = () => {
    try {
        workerProcess.kill()
    } catch (error) {

    }
}
